Classes | Namespaces
BeagleWksSSParser.hxx File Reference
`#include <string>`
`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "MWAWCell.hxx"`
`#include "MWAWDebug.hxx"`
`#include "MWAWGraphicStyle.hxx"`
`#include "MWAWInputStream.hxx"`
`#include "MWAWParser.hxx"`

Go to the source code of this file.

## Classes
class | BeagleWksSSParser
| the main class to read a BeagleWorks spreadsheet file More...

## Namespaces
| BeagleWksSSParserInternal
| Internal: the structures of a BeagleWksSSParser.